IP Geo Blockを3.0.4へバージョンアップしたら、エラーが出た。

2017年9月14日WordPress

WordPressのプラグインを更新しないとなーと思い、IP Geo Blockを3.0.4へバージョンアップしました。すると、以下のようなエラーが…

IP Geo Block: /home/****/prfac.com/wp-content/plugins/ip-geo-block/classes/class-ip-geo-block-logs.php (685) Unknown column ‘asn’ in ‘field list’

検索してみたら以下の記事がヒット。

Please once deactivate and activate again. Then the error will be gone.

なるほど、一旦IP Geo Blockを停止させて、有効にすればOKなようです。

予期せぬエラーは不安になりますね…(あとWordpress更新しろ)

Posted by みせる